<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f525455c03ce311e22cdc492855c02c">
  <dict>
    <!--2024-05-31 14:54:00.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:54:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:54:00.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 14:54:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:54:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:54:00.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:54:00.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 14:54:00.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2024-05-31 14:54:00.000-->
    <bool key="utCSBeUsed">false</bool>
    <!--2024-05-31 14:54:00.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2024-05-31 14:54:00.000-->
    <string key="utParamsCfg">21:1</string>
  </dict>
</config>
